f_140
小狐狸
小狐狸
  • UID28609
  • 注册日期2009-04-16
  • 最后登录2019-09-12
  • 发帖数51
  • 经验44枚
  • 威望0点
  • 贡献值10点
  • 好评度0点
  • 社区居民
阅读:1753回复:8

[已解决] [伸手党]“解雇IE插件 未能成功加载”问题

楼主#
更多 发布于:2017-08-07 11:55
FF用了差不多10年了,至今依然是个彩笔。这几天遇到的这个问题。乳下涂

图片:fire_ie_pb.jpg



自己先网上查了下,有说是Java问题,按照教程更新了Java,没效果。然后卸载了重装(保留了配置和记录文档),也没有解决。

想问下各位dalao有没有遇到过这种问题,求帮忙..
what does the fox say?
f_140
小狐狸
小狐狸
  • UID28609
  • 注册日期2009-04-16
  • 最后登录2019-09-12
  • 发帖数51
  • 经验44枚
  • 威望0点
  • 贡献值10点
  • 好评度0点
  • 社区居民
1楼#
发布于:2017-08-07 11:57
因为之前换过两块HDD硬盘,去控制面板里卸载了俩个不知名的软件,名字没记住。不知道是不是跟这个有关系,时间应该是吻合的。
what does the fox say?
f_140
小狐狸
小狐狸
  • UID28609
  • 注册日期2009-04-16
  • 最后登录2019-09-12
  • 发帖数51
  • 经验44枚
  • 威望0点
  • 贡献值10点
  • 好评度0点
  • 社区居民
2楼#
发布于:2017-08-07 12:00
FF版本是54.0.1.6388
what does the fox say?
喵拉布丁
火狐狸
火狐狸
  • UID47116
  • 注册日期2014-08-25
  • 最后登录2019-09-15
  • 发帖数108
  • 经验124枚
  • 威望0点
  • 贡献值18点
  • 好评度11点
  • 社区居民
  • 忠实会员
3楼#
发布于:2017-08-07 12:40
因为解雇IE需要NPAPI插件,而FF52以后默认就不再加载除了flash之外的NPAPI插件了
记得解决方法是:打开about:config,新建一个布尔变量plugin.load_flash_only,设定为false(不知道现在是否还能生效,仅限32位浏览器)
你要吃布丁吗?
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2019-09-15
  • 发帖数18341
  • 经验4690枚
  • 威望5点
  • 贡献值4272点
  • 好评度1045点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
4楼#
发布于:2017-08-07 14:41
原因同上,但不知道上述方法是否可解决。
Firefox More than meets your experience
tools241
小狐狸
小狐狸
  • UID52197
  • 注册日期2015-12-19
  • 最后登录2019-09-14
  • 发帖数69
  • 经验80枚
  • 威望0点
  • 贡献值52点
  • 好评度7点
5楼#
发布于:2017-08-07 20:25
狂奔的火狐! Firefox 55.0 免安装 异空版 Flash Player+26元件 (32/64位元可共用profile) ==>
https://www.firefox.net.cn/read-52082

其中旧版 (52.3.0esr)   Firefox52(免安装异空版,支援XP,可用外挂及旧套件,32位元含26元件,简繁英通用).rar
下载后将 "IE TAB 2" 停用, 再将 "解雇IE" 启用便可.
f_140
小狐狸
小狐狸
  • UID28609
  • 注册日期2009-04-16
  • 最后登录2019-09-12
  • 发帖数51
  • 经验44枚
  • 威望0点
  • 贡献值10点
  • 好评度0点
  • 社区居民
6楼#
发布于:2017-08-07 21:33
tools241:狂奔的火狐! Firefox 55.0 免安装 异空版 Flash Player+26元件 (32/64位元可共用profile) ==>
https://www.firefox.net.cn/read-52082

其中旧版 Fir...
回到原帖
收藏惹~ 谢谢
what does the fox say?
f_140
小狐狸
小狐狸
  • UID28609
  • 注册日期2009-04-16
  • 最后登录2019-09-12
  • 发帖数51
  • 经验44枚
  • 威望0点
  • 贡献值10点
  • 好评度0点
  • 社区居民
7楼#
发布于:2017-08-07 21:33
喵拉布丁:因为解雇IE需要NPAPI插件,而FF52以后默认就不再加载除了flash之外的NPAPI插件了
记得解决方法是:打开about:config,新建一个布尔变量plugin.load_flash_only,设定为false(不知道现在是否...
回到原帖
确实好像不跳了,奈斯,谢谢~
what does the fox say?
f_140
小狐狸
小狐狸
  • UID28609
  • 注册日期2009-04-16
  • 最后登录2019-09-12
  • 发帖数51
  • 经验44枚
  • 威望0点
  • 贡献值10点
  • 好评度0点
  • 社区居民
8楼#
发布于:2017-08-07 21:33
fang5566:原因同上,但不知道上述方法是否可解决。回到原帖
似乎OK惹~
what does the fox say?
游客

返回顶部